wordpress插件更新后访问站点报http-500错误

2015年5月30日11:38:50 评论 1,854

自己在更新一个wordpress插件后,遇到网站无法打开,http请求返回500错误。http 500错误是指内部服务器(HTTP-Internal Server Error)错误,一般情况下是网站服务器配置问题,或者网站源码有问题,造成网站无法访问。http500错误-wordpress

由于我是更新插件后导致的网站无法打开,所以很确定是这个插件代码写的有问题或者与其他插件冲突造成的,此时要解决http 500错误的最简单的解决办法是通过FTP删除整个插件。当然如果你有一定的php代码分析及编写能力,还可以分析下插件哪里写的有问题,修改后重新上传新的插件也可以解决问题。

avatar
WordPress主题和插件添将支持自动更新功能 业界动态

WordPress主题和插件添将支持自动更新功能

WordPress 作为最流行的博客平台,有着丰富的扩展和主题生态系统。然而主题和扩展也经常成为 WordPress 网站的安全隐患,原因是网站管理人员在安装扩展或主题之后就不再更新。当扩展或主题发现...
WordPress 5.3.1版本发布 业界动态

WordPress 5.3.1版本发布

来自WordPress官方的消息,WordPress 5.3.1版本发布,这是一个安全更新版本,也是一个常规更新维护版本。 WordPress 5.3.1一共修复46个漏洞或者漏洞相关安全问题。 官方...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: